<?xml version="1.0" encoding="UTF-8"?>
<preferences>
 <debug showDebugMenu="0" />
 <systemtable>
  <columns>
   <connections preferredWidth="95" />
   <irq preferredWidth="34" />
   <name preferredWidth="249" />
  </columns>
 </systemtable>
 <clocktable>
  <columns>
   <clockname preferredWidth="149" />
   <clocksource preferredWidth="149" />
   <frequency preferredWidth="130" />
  </columns>
 </clocktable>
 <window width="1938" height="1050" x="-9" y="-9" />
 <library
   expandedCategories="Library/Peripherals,Library,Library/Peripherals/Microcontroller Peripherals,Project" />
</preferences>
